2016年5月3日火曜日

Puppy Linux 5.7.1 JP で Firefox 46 起動せず

久しぶりに Puppy Linux 5.7.1 JP にインストールしていた Firefox をアップグレードしてみました。

症状

パッケージ・マネージャからアップグレードは問題なく終了したのですが、Firefox 46 は起動しませんでした。

原因

端末から Firefox を起動させると libgtk-3.so が存在しないという警告が表示されていました。

対策

そこでパッケージ・マネージャから libgtk-3 をインストールしました。インストールするにあたって、依存関係にある libgtk-3-common も一緒にインストールしました。
・libgtk-3-0
・libgtk-3-common

この libgtk-3 のインストールによって、 Firefox 46 は起動することができました。

0 件のコメント:

コメントを投稿